# -*- encoding: utf-8 -*-
# stub: n6udp-csvscan 0.1.1 ruby ext
# stub: ext/csvscan/extconf.rb

Gem::Specification.new do |s|
  s.name = "n6udp-csvscan".freeze
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["ext".freeze]
  s.authors = ["Lee Burton".freeze, "Ben Sandofsky".freeze, "Moonwolf".freeze]
  s.date = "2021-01-10"
  s.description = "\nUpdated for Ruby 2.X\n\nThis is a packaged version of CSVScan, written by MoonWolf. If you can read Japanese, checkout README.ja for whatever he said.\n\nOn a 10,000 line file:\n\n    time cat example.csv | ruby fastercsv_benchmark.rb\n\n    real\t0m8.804s\n    user\t0m8.502s\n    sys\t0m0.304s\n\n    time cat example.csv | ruby csvscan_benchmark.rb \n\n    real\t0m0.860s\n    user\t0m0.782s\n    sys\t0m0.088s".freeze
  s.email = ["n6udp@n6udp.org".freeze]
  s.extensions = ["ext/csvscan/extconf.rb".freeze]
  s.extra_rdoc_files = ["README.txt".freeze, "History.txt".freeze, "Manifest.txt".freeze]
  s.files = ["History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "ext/csvscan/extconf.rb".freeze]
  s.homepage = "http://github.com/sandofsky/csvscan".freeze
  s.licenses = ["LGPL-2.0-only".freeze]
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This is a packaged version of CSVScan, written by MoonWolf updated for Ruby 2.X".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<hoe>.freeze, [">= 2.3.3"])
  else
    s.add_dependency(%q<hoe>.freeze, [">= 2.3.3"])
  end
end
